"Browse" = "Böngészés";
"Browse Host" = "Host-ok böngészése";
"Clear" = "Törlés";
"Clear All Keywords" = "Összes kulcsszó törlése";
"Clear Completed" = "Kész letöltések törlése";
"Download" = "Letöltés";
"Download Selected Files" = "Kiválasztott fájlok letöltése";
"Filter" = "Szűrő";
"Filter Results" = "Szűrés eredménye";
"Pause" = "Szüneteltetés";
"Pause Download" = "Letöltés szüneteltetése";
"Remove" = "Törlés";
"Remove Connection" = "Kapcsolat megszakítása";
"Remove Download" = "Letöltés törlése";
"Remove Keyword" = "Kulcsszó törlése";
"Remove Upload" = "Feltöltés megszakítása";
"Resume" = "Folytatás";
"Resume Download" = "Letöltés folytatása";
"Reveal" = "Megnyitás";
"Reveal in Finder" = "Megnyitás intézőben";